/*
CSS for ClocX website
Special thanks to Erwin Aligam (http://www.styleshout.com/) for his original CSS template  
*/ 

/* Top Elements */
* { margin: 0; padding: 0; }

body {
	background: #CCC;
	font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
	color: #555;
	text-align: center;
}

/* links */
a, a:visited {
	text-decoration: none;
	color: #2180BC;
	background: inherit;
}
a:hover {
	color: #88ac0b;
	background: inherit;
	text-decoration: underline;
}

/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold;
}
h1 {
	font-size: 130%;	
}
h2 {
	font-size: 120%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 120%;
	color: #666666; 
}

/* images */

img {
	background: #FAFAFA;
  border: 1px solid #E5E5E5;
	padding: 5px;
}

img.float-right {
  margin: 5px 0px 10px 10px;  
}
img.float-left {
  margin: 5px 10px 10px 0px;
}

h1, h2, h3 {
	padding: 5px 6px 3px 8px;
	margin: 0;
}

p {
	padding: 3px 6px 5px 8px;
	margin: 0;
}

ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}
ul.green li {
	list-style-image: url(bullet.gif); 
}

hr {
  color: #EFF0F1;
  background-color: #EFF0F1;
  height: 1px;
  border: 0;
}

/* form elements */

form {
	margin:10px; padding: 0 5px;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
}

input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
} 

textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee; 
	height:100px;
	display:block;
	color:#777;
} 

/*
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #8EB50C url(button-bg.jpg) repeat-x 0 0;
	border: none;
}
*/

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0; padding: 5px 0 15px 0;	
	width: 140px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 120px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/*
   LAYOUT
*/ 
#wrap {
	width: 950px;
	background: #CCC url(content.png) repeat-y center top;
	margin: 0 auto;
	text-align: left;
}
#content-wrap {
	clear: both;
	width: 890px;
	padding: 0; 
	margin: 10px auto;
}
#header {
	width: 950px;
	position: relative;
	height: 103px;
	background: #CCC url(header.png) no-repeat center top;
	padding: 0;	
	color: #FFF;
}
#header h1#logo-text {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 44px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: #FFF;
	text-transform: none;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 25px; left: 47px;	
}
#header h2#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #FFF;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 70px; left: 55px;
}

/* header links */
#header #header-links {
	position: absolute;
	top: 20px; right: 30px;	
	color: #C6DDEE;
	font-size: 10px;
}
#header #header-links a {	
	color: #FFF;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #D4E59F;	
}

/* Menu */
#menu {
	clear: both;	
	margin: 0 auto; padding: 0;
	background: url(menu.jpg) repeat-x 0 0;	
	font: bold 12px/37px Verdana, Arial, Tahoma, Sans-serif;
	height: 37px;
	width: 910px;	
}
#menu ul {
	float: right;
	list-style: none;
	margin:0; padding: 0;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 0 10px;
	color: #FFF;	
	text-decoration: none;
}
#menu ul li.last a {
	padding-right: 20px;
}
#menu ul li a:hover {
	color: #D4E59F;
}
#menu ul li.current a {	
	color: #D4E59F;
}

/* Main Column */
#main {
	float: right;
	width: 82%;
	padding: 0; margin: 0 0 0 5px;
	display: inline;
  font: 105%/1.5em Verdana, Tahoma, arial, sans-serif; 
}
#main h1 {
	margin-top: 10px;
	font: Bold 140% 'Trebuchet MS', Tahoma, Sans-serif;
	color: #88ac0b; 
	padding: 5px 0 5px 25px; 	
	border-bottom: 1px solid #EFF0F1;
	background: #FFF url(square-green.png) no-repeat 3px 50%;	
}

/* Sidebar */	
#sidebar {
	float: left;
	width: 16.5%;
	padding: 0; margin: 0;
	color: #68774A;	
}	
#sidebar h1 {
	margin-top: 8px;
	padding: 5px 5px; 
	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #728D26;
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 4px 4px 8px 0;
	padding: 1px 0 0 0;
	text-decoration: none;		
	background: url(dots.jpg) repeat-x left top;
}
#sidebar ul.sidemenu li {
	list-style: none;
	background: url(dots.jpg) repeat-x left bottom;
	padding: 4px 0 4px 1px;
	margin: 0px 0px;
	color: #68774A;
}

#sidebar ul.sidemenu li a {
	text-decoration: none;
	background-image: none;
	color: #666666;
	display: block;
	padding: 0px 0px 0px 5px;
	margin: 0;
}
#sidebar ul.sidemenu li a:hover {	
	color: #1773BC;
	background-color: #D4E59F;
}

#sidebar ul.sidemenu li.current a {	
	background-color: #D4E59F;
}

/* Footer */	
#footer {
	color: #C6DDEE;
	background: #CCC url(footer.png) no-repeat center top;
	clear: both;
	width: 950px;
	height: 65px;
	text-align: center;
	font-size: 92%;	
}
#footer a { 
	color: #FFF;
	text-decoration: none; 
}
#footer p{
  padding: 18px 0 5px 0;
}

img.counter {
  border-right:1px solid #68774A;
  border-bottom:1px solid #68774A;
  padding:0;
  margin: 20px 0 16px 26px;
}

#toplist img {
  border: 0;
  padding: 2px;
  margin: 0;
  background-color: white;
}

#gsearch {
  position: absolute;
  top: 12px; right: 6px;
}

#gsearch label{
  padding: 0 10px 0 0;
}

#gsearch input{
border: 0;

}

#gsearch input.gsubmit {
  width: 100px;
  margin: 0;
  cursor: pointer;
}
#gsearch input.gsubmit:hover {
  width: 100px;
  color: black;
  font-weight: bold;
}

#gsearch form {
  padding: 0;
  margin: 0;
  border: 0;
  background-color: transparent;
}

#leftglinks {
  margin: 0 0 20px 10px;
}

#downblock {
  float: right;
  display: block;
  margin: 0 20px 0 0;
}
